Subject: Re: bug#35443: 27.0.50; Gnus (nnimap) shows "ghost" messages in summary buffer

From: Eric Abrahamsen <[email-masked]>
Date: Sat, 27 Apr 2019 08:03:29 -0700

Ulrich Mueller <[email-masked]> writes:

> In GNU Emacs 27.0.50 (build 1, x86_64-pc-linux-gnu, X toolkit)
>  of 2019-04-21 built on a1i15
> Windowing system distributor 'The X.Org Foundation', version 11.0.11905000
> System Description: Gentoo/Linux
>
> When fetching e-mail from a dovecot-2.3.5.1 IMAP server, Gnus/nnimap
> gets confused and displays ghost messages with address "nobody" and
> subject "(none)" in the summary buffer, like in this example:

Are you able to build an earlier version of Emacs (say, from a couple of
months ago) and test if you see the same thing? I made some fairly deep
changes to Gnus over the past month, and while I don't see any reason
why that would cause this behavior, it would be nice to rule it out.

Thanks,
Eric